<div class="c-newsletter-subscribe">
    <f:link.typolink parameter="{settings.newsletterPageID}">
        <span class="c-newsletter-subscribe__btn-container">

          <svg role="img" class="c-newsletter-subscribe__btn-img o-icon-button__icon"
               aria-label="{f:translate(key:'LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.newsletter-title')}">
              <title class="h-sr-only">
                  <f:translate
                      key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.newsletter-title"/>
              </title>
              <use
                  xlink:href="typo3conf/ext/drk_template2016/Resources/Public/Images/svg/spritemap.svg#sprite-newsletter"></use>
          </svg>
        </span>

        <span class="c-newsletter-subscribe__text">
            <f:translate
                key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.header.newsletter-text"/>
        </span>
    </f:link.typolink>
</div>
